;//-- for lodctr.exe ----------------------------------------------------------
;//  IMPORTANT: in order for this file to be localizeable by espresso
;//     the first comment line must contain the text 'lodctr.exe' (as above)
;//----------------------------------------------------------------------------
[info]
drivername=MSExchangeAL
symbolfile=alsperf.h

[objects]
ALSOBJ_009_NAME=MSExchangeAL

[languages]
009=English

[text]
ALSOBJ_009_NAME=MSExchangeAL
ALSOBJ_009_HELP=Microsoft Exchange Address List Service
DOM_RECIP_Q_009_NAME=Recipients Queue Length
DOM_RECIP_Q_009_HELP=Recipients Queue Length
DOM_AL_Q_009_NAME=Address Lists Queue Length
DOM_AL_Q_009_HELP=Address Lists Queue Length
DOM_RECIP_RATE_009_NAME=Recipients /sec
DOM_RECIP_RATE_009_HELP=Recipients /sec
DOM_RECIP_THREADS_009_NAME=Active Recipient Threads
DOM_RECIP_THREADS_009_HELP=Active Recipient Threads
DOM_AL_THREADS_009_NAME=Active Address List Threads
DOM_AL_THREADS_009_HELP=Active Address List Threads
DOM_RECIP_MODS_009_NAME=Recipient Modifications
DOM_RECIP_MODS_009_HELP=Recipient Modifications
DOM_AL_MODS_009_NAME=Address List Modifications
DOM_AL_MODS_009_HELP=Address List Modifications
DOM_LDAP_MODS_009_NAME=LDAP Modify calls
DOM_LDAP_MODS_009_HELP=LDAP Modify calls
DOM_LDAP_MODS_RATE_009_NAME=LDAP Modify calls/sec
DOM_LDAP_MODS_RATE_009_HELP=LDAP Modify calls/sec
DOM_LDAP_SRCHS_009_NAME=LDAP Search calls
DOM_LDAP_SRCHS_009_HELP=LDAP Search calls
DOM_LDAP_SRCHS_RATE_009_NAME=LDAP Search calls/sec
DOM_LDAP_SRCHS_RATE_009_HELP=LDAP Search calls/sec
DOM_LDAP_RESULTS_009_NAME=LDAP Results
DOM_LDAP_RESULTS_009_HELP=LDAP Results
DOM_LDAP_RESULTS_RATE_009_NAME=LDAP Results/sec
DOM_LDAP_RESULTS_RATE_009_HELP=LDAP Results/sec
DOM_LDAP_MOD_FAILS_009_NAME=LDAP Modify failures
DOM_LDAP_MOD_FAILS_009_HELP=LDAP Modify failures
DOM_LDAP_MOD_FAILS_RATE_009_NAME=LDAP Modify failures/sec
DOM_LDAP_MOD_FAILS_RATE_009_HELP=LDAP Modify failures/sec

